PWMFAN(4)

NAME
pwmfan - PWM fan controller

SYNOPSIS
pwmfan* at fdt?

DESCRIPTION
The pwmfan driver provides support for fans that are controlled by a PWM signal.

SEE ALSO
intro(4)

HISTORY
The pwmfan device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The pwmfan driver was written by Patrick Wildt <patrick@blueri.se>.